Subject: [mpls] Fwd: RE: MPLS-RT review of draft-chen-mpls-p2mp-egress-protection

From: Lizhong Jin <[email-masked]>
Date: Wed, 05 Feb 2014 22:51:15 +0800

Forward my comments of -10 version to WG for discussion.

Lizhong

-------- Original Message --------
Subject: RE: MPLS-RT review of draft-chen-mpls-p2mp-egress-protection
From: Lizhong Jin <[email-masked]>
To: 'Ross Callon' <[email-masked]>,'Raveendra Torvi' <[email-masked]>,"'Tarek Saad (tsaad)'" <[email-masked]>,'Eric Gray' <[email-masked]>
CC: [email-masked],'Martin Vigoureux' <[email-masked]>

Hi Ross and Authors,
I have some additional discussions with Huaimo privately about this new
version. This version is technically feasible, but I believe an updated
version is still necessary.
The technical comments are briefly as follows:
1. the facility protection in this draft is not the same as defined in
RFC4090. For facility protection in RFC4090, a backup tunnel could protect
any traffic that destined to the backup node. But the solution in this draft
requires different backup LSP allocation to protect different primary LER. I
suggest having another name to describe this mechanism, like virtual node
based protection.
2. the signaling between primary egress and backup egress in section 4.3
should be specified in this standard track draft.

Regards
Lizhong

> -----Original Message-----
> From: Ross Callon [mailto:[email-masked]]
> Sent: 2014年1月18日 0:08
> To: Raveendra Torvi; Tarek Saad (tsaad); Lizhong Jin; Eric Gray
> Cc: [email-masked]; Martin Vigoureux
> Subject: FW: MPLS-RT review of draft-chen-mpls-p2mp-egress-protection
> 
> This review and the associated discussion has gone on for quite a while.
The
> discussion on the email list appears to be winding down.
> 
> Are you guys okay with the current status of the draft? Do you think that
a
> further update is needed?
> 
> Thanks, Ross
> 
> -----Original Message-----
> From: Ross Callon
> Sent: Tuesday, June 11, 2013 10:16 PM
> To: Raveendra Torvi; 'Eric Gray'; [email-masked]'; 'Lizhong Jin'
> Cc: [email-masked]; 'draft-chen-mpls-p2mp-egress-
> [email-masked]'; 'Martin Vigoureux'
> Subject: MPLS-RT review of draft-chen-mpls-p2mp-egress-protection
> 
> Ravi, Eric, Tarek, Lizhong;
> 
> You have been selected as MPLS Review team reviewers for draft-chen-
> mpls-p2mp-egress-protection-09.
> 
> Note to authors: You have been CC'd on this email so that you can know
that
> this review is going on. However, please do not review your own document.
> 
> Reviews should comment on whether the document is coherent, is it useful
> (ie, is it likely to be actually useful in operational networks), and is
the
> document technically sound?  Also, is the text and grammar understandable
> (it doesn't need to be perfect at this point, but should be reasonably
clear).
> We are interested in knowing whether the document is ready to be
> considered for WG adoption (ie, it doesn't have to be perfect at this
point,
> but should be a good start).
> 
> Reviews should be sent to the document authors, WG co-chairs and WG
> secretary, and CC'd to the MPLS WG email list. If necessary, Comments may
> be sent privately to only the WG chairs.
> 
> Are you able to review this draft by June 26, 2013?
> 
> Thanks, Ross
> (as MPLS WG chair)
> 
>